# Espanso Accented Words

Simple package to extend [Espanso](https://espanso.org) with commonly accented words used in English.

## Installation

```
espanso install accented-words
```

## Usage

Just type the word. Words that may or may not require accents in English will only be accented after a trailing apostrphe (') is added. For example, both `rose` and `rosé` are separate words in English with very different meanings, so only `rose'` will exapnd to `rosé`. Here are a few examples...

* cafe' > café
* rose' > rosé
* resume' > résumé
* angstrom > ångström
* Champs-Elysees > Champs-Élysées
* Francois > François

## Contributions

Contributions are welcome. Feel free to fork and submit PRs with additional words to add to this list. This is far from an exhaustive list.
